<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.yihu.hos.standard.model.adapter.AdapterSchemeVersionModel" table="adapter_scheme_version">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="schemeId" column="scheme_id"/>
        <property name="name" column="name"/>
        <property name="version" column="version"/>
        <property name="publishTime" column="publish_time"/>
        <property name="publishUser" column="publish_user"/>
        <property name="baseVersion" column="base_version"/>
        <property name="publishStatus" column="publish_status"/>
        <property name="path" column="path"/>
    </class>
</hibernate-mapping>
